<bugID>318168<Summary>Improve tabbed browsing (tab strip overflow, in particular)</Summary><Description>Tracking bug for specific and targeted improvements for the Firefox 2 product cycle</Description></bugID>